body {
font-family: 'Roboto', sans-serif;
font-weight:400;
font-size:14px;
	text-align:center
}

p {
    font-family: 'Roboto';
    font-size: 1em;
    line-height: 1.3em;
}

#wrapper {
	position:absolute;
	left:19px;
	top:6px;
	width:1000px;
	height:1780px;
	z-index:1;
	
}
#header {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:310px;
	z-index:2;
}


#karte {
	position: relative;
	left: 20px;
	top: 0px;
	width: 668px;
	height: 944px;
	z-index: 2;
	font-size:13px !important;
	letter-spacing:-1px;
}